.deposit {
  padding: $paddingMini $paddingDefault;
  &_buyRam {
    position: relative;
    &-img {
      width: 115%;
    }
    &-btn {
      position: absolute;
      bottom: -5px;
    }
  }
  &_powerWallet {
    &-ram {
      position: relative;
      &-img {
        width: 100%;
        max-width: 90px;
      }
    }
    &-text {
      position: absolute;
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
      align-items: center;
      justify-content: center;
      font-size: .875rem;
      font-weight: bold;
      color: #2d1418;
    }
  }
  &_paymentPage {
    background-color: #1e283a;
  }
  &_pasteItPage {
    background-color: #1e283a;
    &-img {
      width: 100%;
    }
  }
  &-warning {
    padding: 0px $paddingMini;
  }
  &-subtitle {
    text-transform: uppercase;
    color: #a7b6d3;
    font-size: .875rem;
    &-description {
      color: #a4a6aa;
      line-height: 1.4;
      white-space: pre-line;
    }
    &-warning {
      color: #d23636;
    }
    &-iconed {
      position: relative;
      padding-left: $paddingMini;
    }
    &-img {
      width: 20px;
      position: absolute;
      left: -20px;
      top: -3px;
      display: inline-block;
    }
  }
  &_steps {
    list-style-type: none;
    padding-left: $paddingMini;
    line-height: 1.4;
    &-item {
      position: relative;
      font-size: 1rem;
      margin-bottom: $paddingMini;
      min-height: 20px;
      display: flex;
      align-items: flex-start;
    }
    &-point {
      position: absolute;
      width: 25px;
      height: 25px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      color: rgb(24, 32, 47);
      font-size: 14px;
    }
    &-title {
      color: #a4a6aa;
      padding-left: 35px;
    }
  }
  &_email {
    width: 300px;
    margin: 0px auto;
    .input {
      position: relative;
      &_inner {
        border-radius: 8px;
        overflow: hidden;
      }
      &-point {
        position: absolute;
        width: 5px;
        height: 5px;
        border-radius: 5px;
        right: 10px;
      }
      input, label {
        background-color: #1e2b42;
        color: #00bac3;
        font-weight: bold;
        text-align: center;
        justify-content: center;
      }
    }
  }
  &_invoice {
    padding: $paddingMini;
    &-container {
      padding: $paddingMini $paddingMedium;
      background-color: #313b50;
      font-size: .875rem;
      &-inverted {
        background-color: #1e283a;
      }
    }
    &-info {
      min-height: 30px;
    }
    &-email {
      min-height: 30px;
      padding: 0px $paddingMedium;
      background-color: #32405b;
      font-size: .875rem;
    }
    &-warning {
      background-color: #313b50;
      padding: $paddingMedium;
      &-img {
        max-width: 50px;
      }
    }
  }
  &_slider {
    padding: $paddingMini;
    &-wrapper {
      display: flex;
      justify-content: space-between;
      padding-top: $paddingMini;
      padding-left: $paddingMini;
      padding-right: $paddingMini;
    }
    &-label {
      display: flex;
      flex-direction: column;
      align-items: center;
      &-img {
        width: 100%;
        max-width: 50px;
        max-height: 50px;
        min-height: 50px;
        margin: $marginMini 0px;
      }
    }
    &-body {
      flex: 1;
    }
    &-btn {
      width: 30px;
      height: 30px;
      background-color: transparent;
      border: 1px solid #626b7c;
      margin-bottom: 0px;
      .signIn-btn-inner {
        padding: 0px;
      }
    }
    &-left {
      color: #ff3737;
    }
    &-right {
      color: #36d253;
    }
  }
}
